#footer .footer-wrapper {
  padding: 48px 48px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch; /* This ensures .footer-branding and .footer-info have the same height */
  gap: 64px;
  color: var(--color-white);
}

#footer .footer-branding {
  height: 100%; /* This allows the content within footer-branding to use the full stretched height */
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 24px;
}

#footer .footer-logo {
  display: none;
}

#footer .footer-info {
  display: flex;
  flex-direction: row;
  gap: 64px;
}

#footer .footer-title {
  font-weight: 700;
}

#footer .footer-menu,
#footer .footer-contact {
  display: flex;
  flex-direction: column;
  gap: 24px;
  max-width: 320px;
}

#footer .contact-wrapper {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

#footer .contact-address {
  display: flex;
  flex-direction: column;
  gap: 2px;
}

#footer .footer-contact .contact-address-title {
  font-weight: 700;
}

#footer .footer-contact .contact-info-wrapper {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

#footer a {
  color: var(--color-white);
  text-decoration: none;
}

/* XXL Screens (1800px and up) */
@media (min-width: 1800px) {
}

/* XL Screens (1600px-1799px) */
@media (min-width: 1600px) and (max-width: 1799px) {
}

/* Large Screens (1400px-1599px) */
@media (min-width: 1400px) and (max-width: 1599px) {
}

/* Medium-Large Screens (1200px-1399px) */
@media (min-width: 1200px) and (max-width: 1399px) {
}

/* Small-Medium Screens (max-width: 1199px) */
@media (max-width: 1199px) {
}

/* Small Screens (max-width: 992px) */
@media (max-width: 992px) {
  /* #header {
    padding: 24px 24px;
  } */

  #footer .footer-wrapper {
    padding: 48px 24px;
    flex-direction: column;
    gap: 24px;
  }

  #footer .footer-info {
    flex-direction: column;
    gap: 24px;
  }
}

/* Mobile Screens (max-width: 768px) */
@media (max-width: 768px) {
}
